class ProfileMenu {
  final String name;
  final String icon;
  final String route;
  final dynamic arguments;
  ProfileMenu({this.name = '', this.icon = '', this.route = '', this.arguments = ''});
}
